Subject: Re: Arcnet-driver

From: [email-masked] (Ty Sarna)

In article <[email-masked]> [email-masked] (Markus Illenseer) writes:
>  Ok, acknowledged. Which RFC is it?

RFC1201 is what you want. you can get it at ftp.uu.net:/inet/rfc.
You may need to get 1340 (asigned numbers) too.

-- 
Ty Sarna                 "As you know, Joel, children have always looked
[email-masked]        up to cowboys as role models. And vice versa."